
/* 滚动到一定距离，将导航隐藏 */

/* .temp_c_003_header_13_x{transition:.3s;opacity: 1;} */
/* #header.scroll-center .temp_c_003_header_13_x{opacity: 0;transform: translateY(-50%);pointer-events: none;} */
@media screen and (max-width: 750px){
  .temp_c_003_header_13_nav{display: none;}
}


/* 背景色 */
#header_bg{height: var(--head_top_height);width: 100%;pointer-events: none;transition:.3s,height .1s;background: var(--head_bg_color);}
#header.scroll-top #header_bg{height: var(--head_top_height);}

/* #header.fixed.scroll-top #header_bg{background: rgba(0, 0, 0, 0.1);} */
#header.fixed.scroll-top #header_bg{background: rgba(0, 0, 0, 0);}
#header.fixed.scroll-top.opacity_black #header_bg{background-color: rgba(255, 255, 255, 0.1);}

/* #temp_c_003_header_13_nav{background: #f5f5f5;} */
#temp_c_003_header_13_nav .head{transition: .3s;color: var(--head_fz_color);height: var(--head_top_height);}
#header.fixed.scroll-top #temp_c_003_header_13_nav .head{color: #fff;}
#header.fixed.scroll-top.opacity_black #temp_c_003_header_13_nav .head{color: #333;}
#header.fixed.scroll-top.opacity_black #temp_c_003_header_13_nav,
#header.fixed.scroll-top #temp_c_003_header_13_nav{background: transparent;}

/* logo部分 */
#temp_c_003_header_13_nav .weblogo{height: 100%;overflow: hidden;margin-right: 0.2rem;}
#temp_c_003_header_13_nav .weblogo .logo_w{max-height: 90%;display: var(--head_logo_w);}
#temp_c_003_header_13_nav .weblogo .logo_b{max-height: 90%;display: var(--head_logo_b);}
#header.fixed.scroll-top #temp_c_003_header_13_nav .weblogo .logo_w{display: block;}
#header.fixed.scroll-top #temp_c_003_header_13_nav .weblogo .logo_b{display: none;}
#header.fixed.scroll-top.opacity_black #temp_c_003_header_13_nav .weblogo .logo_w{display: none;}
#header.fixed.scroll-top.opacity_black #temp_c_003_header_13_nav .weblogo .logo_b{display: block;}


/* 搜索&语言切换 */
#temp_c_003_header_13_nav .SearchLang{font-size: 0.18rem;margin-left: 0.3rem;}
#temp_c_003_header_13_nav .SearchLang > *{padding: 0.1rem 0.15rem;}
#temp_c_003_header_13_nav .SearchLang > *:last-child{padding-right: 0;}
#temp_c_003_header_13_nav .SearchLang > * > i{font-size: 0.24rem;}
#temp_c_003_header_13_nav .SearchLang .language i{margin-right: 0.06rem;}

/* 电话 */
#temp_c_003_header_13_nav .head_btn{font-size: 0.16rem;margin-left: 0.4rem;}
#temp_c_003_header_13_nav .head_btn .icon{font-size: 0.46rem;margin-right: 0.15rem;}
#temp_c_003_header_13_nav .head_btn .cd_words_wrapper {display: inline-block;position: relative;text-align: left;}
#temp_c_003_header_13_nav .head_btn .cd_words_wrapper b {display: inline-block;position: absolute;white-space: nowrap;left: 0;top: 0;font-size:0.34rem;/*color: var(--hoverColor);*/font-weight:bold;}
#temp_c_003_header_13_nav .head_btn .cd_words_wrapper b.is-visible {position: relative;}
#temp_c_003_header_13_nav .head_btn .cd_headline.scale i {display: inline-block;opacity: 0;-webkit-transform: scale(0);-moz-transform: scale(0);-ms-transform: scale(0);-o-transform: scale(0);transform: scale(0);font-style:normal;}
#temp_c_003_header_13_nav .head_btn .cd_headline.scale i.in {-webkit-animation: temp_c_003_header_13-scale-up 0.6s forwards;-moz-animation: temp_c_003_header_13-scale-up 0.6s forwards;animation: temp_c_003_header_13-scale-up 0.6s forwards;}
#temp_c_003_header_13_nav .head_btn .cd_headline.scale i.out {-webkit-animation: temp_c_003_header_13-scale-down 0.6s forwards;-moz-animation: temp_c_003_header_13-scale-down 0.6s forwards;animation: temp_c_003_header_13-scale-down 0.6s forwards;}

#header #temp_c_003_header_13_nav .head_btn .icon{color: var(--mainColor);}
#header #temp_c_003_header_13_nav .head_btn .cd_headline.scale i{color: var(--mainColor);}

#header.fixed.scroll-top #temp_c_003_header_13_nav .head_btn .icon{color: inherit;}
#header.fixed.scroll-top #temp_c_003_header_13_nav .head_btn .cd_headline.scale i{color: inherit;}
@media only screen and (max-width: 1460px) {
  #temp_c_003_header_13_nav .head_btn{display: none;}
}



/* 导航 */
/* #temp_c_003_header_13_nav .list {box-shadow: 0px 2px 4px 0px rgb(0 0 0 / 10%);color: var(--head_fz_color);} */
#temp_c_003_header_13_nav .nav{height:100%;font-size: 0.18rem;}
#temp_c_003_header_13_nav .nav .li{height:100%;padding: 0 0.2rem;}
#temp_c_003_header_13_nav .nav .li.cur{color: var(--hoverColor);}
#temp_c_003_header_13_nav .nav .li:hover,
#temp_c_003_header_13_nav .nav .li.nav_hover{color: #fff; background-color: var(--hoverColor);}
/* #temp_c_003_header_13_nav .nav .li:first-child{padding-left: 0;} */
/* #temp_c_003_header_13_nav .nav .li:last-child{padding-right: 0;} */

#header.fixed.scroll-top #temp_c_003_header_13_nav .list{box-shadow: none;color: #fff;}
#header.fixed.scroll-top.opacity_black #temp_c_003_header_13_nav .list{color: #333;}


/* .temp_c_003_header_13{transition: .3s;position: absolute;top: 100%;width: 100%;} */
/* #header.scroll-center .temp_c_003_header_13{opacity: 1;top: 0;left: 0;width: 100%;height: auto;} */
/* #header .temp_c_003_header_13{opacity: 0;top: 1.7rem;height: 0;overflow: hidden;} */
@media only screen and (max-width: 750px) {
  #header .temp_c_003_header_13{opacity: 1;position: static;height: var(--head_top_height_app);}
}


/* 移动端菜单按钮 */
#temp_c_003_header_13_nav .head .menu{display: none;padding: 0.3rem 0.2rem;position: relative;cursor: pointer;margin-right: -0.2rem;}
#temp_c_003_header_13_nav .head .menu i{width: 0.36rem;height: 2px;display: block;background: var(--head_fz_color);position: relative;transition: .3s;}
#temp_c_003_header_13_nav .head .menu i::before{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(-0.14rem);transition: .3s;}
#temp_c_003_header_13_nav .head .menu i::after{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(0.14rem);transition: .3s;}
#header.fixed.scroll-top #temp_c_003_header_13_nav .head .menu i,
#header.fixed.scroll-top #temp_c_003_header_13_nav .head .menu i::before,
#header.fixed.scroll-top #temp_c_003_header_13_nav .head .menu i::after{background: #fff;}
#header.fixed.scroll-top.opacity_black #temp_c_003_header_13_nav .head .menu i,
#header.fixed.scroll-top.opacity_black #temp_c_003_header_13_nav .head .menu i::before,
#header.fixed.scroll-top.opacity_black #temp_c_003_header_13_nav .head .menu i::after{background: #333;}


/*
 menu_expand    侧边栏展开状态
 pc_app         导航栏换行时，控制侧边栏按钮
*/


/* 侧边栏菜单展开状态(右侧)  */
#header.menu_expand #temp_c_003_header_13_nav .head{box-shadow: none !important;border-bottom-color: transparent !important;}
#header.menu_expand #temp_c_003_header_13_nav .menu i{background: transparent !important;}
#header.menu_expand #temp_c_003_header_13_nav .menu i::before{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(45deg);}
#header.menu_expand #temp_c_003_header_13_nav .menu i::after{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(-45deg);}
#header.menu_expand #temp_c_003_header_13_nav .head_btn{display: none;}

/* 导航栏放不下时 */
#temp_c_003_header_13_nav.pc_app .nav .li{display: none;}
#temp_c_003_header_13_nav.pc_app .menu{display: block;}

@media only screen and (max-width: 1024px) {
    /* #temp_c_003_header_13_nav .head_nav .li{display: none;} */
    /* #temp_c_003_header_13_nav .head .menu{display: block;} */
    #temp_c_003_header_13_nav .list .nav{font-size: 0.16rem;}
}

@media only screen and (max-width: 900px) {
    #temp_c_003_header_13_nav .SearchLang .search i {font-size: 0.26rem;}
    #temp_c_003_header_13_nav .SearchLang .language{margin-right: 0.2rem;font-size: 0.2rem;}
    #temp_c_003_header_13_nav .SearchLang .language i {font-size: 0.26rem;margin-right: 0.1rem;}
}

@media only screen and (max-width: 750px) {
    #temp_c_003_header_13_nav .head{height: var(--head_top_height_app) !important;}
    #header_bg{height: var(--head_top_height_app) !important;}

    #temp_c_003_header_13_nav .SearchLang > * > i{font-size: var(--font-big-S);}
    #temp_c_003_header_13_nav .SearchLang .search i {font-size: var(--font-big-S);}
    #temp_c_003_header_13_nav .SearchLang .language{display: none;}

    #temp_c_003_header_13_nav .head .menu{padding: 0.3rem;}
    #temp_c_003_header_13_nav .head .menu i{width: 0.46rem;height: 3px;}
    #temp_c_003_header_13_nav .head .menu i::before{transform: translateY(-0.18rem);height: 3px;}
    #temp_c_003_header_13_nav .head .menu i::after{transform: translateY(0.18rem);height: 3px;}

    #header.menu_expand #temp_c_003_header_13_nav .weblogo{opacity: 0;}
}


@-webkit-keyframes temp_c_003_header_13-scale-up {
  0% {-webkit-transform: scale(0);opacity: 0;}
  60% {-webkit-transform: scale(1.2);opacity: 1;}
  100% {-webkit-transform: scale(1);opacity: 1;}
}
@-moz-keyframes temp_c_003_header_13-scale-up {
  0% {-moz-transform: scale(0);opacity: 0;}
  60% {-moz-transform: scale(1.2);opacity: 1;}
  100% {-moz-transform: scale(1);opacity: 1;}
}
@keyframes temp_c_003_header_13-scale-up {
  0% {-webkit-transform: scale(0);-moz-transform: scale(0);-ms-transform: scale(0);-o-transform: scale(0);transform: scale(0);opacity: 0;}
  60% {-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);transform: scale(1.2);opacity: 1;}
  100% {-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);opacity: 1;}
}

@-webkit-keyframes temp_c_003_header_13-scale-down {
  0% {-webkit-transform: scale(1);opacity: 1;}
  60% {-webkit-transform: scale(0);opacity: 0;}
}
@-moz-keyframes temp_c_003_header_13-scale-down {
  0% {-moz-transform: scale(1);opacity: 1;}
  60% {-moz-transform: scale(0);opacity: 0;}
}
@keyframes temp_c_003_header_13-scale-down {
  0% {-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);opacity: 1;}
  60% {-webkit-transform: scale(0);-moz-transform: scale(0);-ms-transform: scale(0);-o-transform: scale(0);transform: scale(0);opacity: 0;}
}
#w006_index_hengfu_14 .slide{}
#w006_index_hengfu_14 .slide .img_pc{width: 100%;}
/* 铺满状态 */
#w006_index_hengfu_14.is_fill .slide .img_pc{height: 100vh;max-height: 100vw;object-fit:cover;}

#w006_index_hengfu_14 .type-a .slide .img_pc{transform: scale(1)!important;}
#w006_index_hengfu_14 .type-c .slide .img_pc{transform:scale(1)!important;}


#w006_index_hengfu_14 .slide .message_box{display: flex;height: calc( 100% - 1.6rem );position: absolute;top:55%;left: 50%;transform: translate(-50%,-50%);pointer-events: none;}
#w006_index_hengfu_14 .message{display: flex;flex-direction: column;color:var(--messageColor);max-width: 100%;}
#w006_index_hengfu_14 .message_box[position="2"] .message,
#w006_index_hengfu_14 .message_box[position="5"] .message,
#w006_index_hengfu_14 .message_box[position="8"] .message{align-items: center;}
#w006_index_hengfu_14 .message_box[position="3"] .message,
#w006_index_hengfu_14 .message_box[position="6"] .message,
#w006_index_hengfu_14 .message_box[position="9"] .message{align-items: flex-end;}


#w006_index_hengfu_14 .message_box .message .titlename{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);}
#w006_index_hengfu_14 .message_box .message .name{margin-top: .2rem; font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height);}
#w006_index_hengfu_14 .message_box .message .p{margin: .5rem 0 0; font-size: var(--font_3rd_px);color: var(--font_3rd_color);font-weight: var(--font_3rd_font_weight);font-style: var(--font_3rd_font_style);line-height: var(--font_3rd_line_height);}

/* 按钮 */
#w006_index_hengfu_14 .btn{top:50%; transform: translateY(-50%);z-index: 2; width: 0.5rem;height: 0.5rem;border-radius: 50%;background-color: var(--prevNextBgColor);color: var(--prevNextIconColor);font-size: 0.16rem;opacity: 0;}
#w006_index_hengfu_14 .prev{left: 4%;}
#w006_index_hengfu_14 .next{right: 4%;}
#w006_index_hengfu_14:hover .btn{opacity: 1;}
@media screen and (max-width: 1024px){
    #w006_index_hengfu_14 .message_box .message .name{font-size: .48rem}
    #w006_index_hengfu_14 .message_box .message .titlename{font-size: .47rem ;}
    #w006_index_hengfu_14 .message_box .message .p{font-size: .21rem;margin:.6rem 0 0;}
}

@media screen and (max-width: 850px){
    #w006_index_hengfu_14 .message_box .message .name{font-size: .42rem;}
    #w006_index_hengfu_14 .message_box .message .titlename{font-size: .4rem;}
    #w006_index_hengfu_14 .message_box .message .p{font-size: .2rem;}
}

#w006_index_hengfu_14 .circle-page{max-width:16rem; width:92%; margin: auto;margin-bottom: .57rem;text-align: left;}
#w006_index_hengfu_14 .circle-page .circle{transform:scale(.8);cursor: pointer;}
#w006_index_hengfu_14 .circle-page .circle .a{position:absolute; width: 5px;height: 5px;background-color: white;border-radius: 50%; top:40%;left: 40%;}

@media screen and (max-width: 751px){
    #w006_index_hengfu_14{display: none;}
}
.w006_index_solution_17_wrap{background: #fff url(/module/w006/index/solution/images/spirit.png) no-repeat center/cover; padding-top:var(--paddingTop);padding-bottom: var(--paddingBottom);}
@media screen and (max-width: 751px){
     .w006_index_solution_17_wrap {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
}

/* 上方标题 */
#w006_index_solution_17_title{margin-bottom: 0.3rem;gap: 0.3rem;}
#w006_index_solution_17_title .title{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);}
#w006_index_solution_17_title .subtitle{font-size:0.16rem;line-height: 1.5; color: #ccc; margin-top: 0.32rem;}

#w006_index_solution_17_title.myleft{text-align: left;}
#w006_index_solution_17_title.mycenter{text-align: center;}
#w006_index_solution_17_title.myright{text-align: right;}

@media screen and (max-width:751px) {
    #w006_index_solution_17_title {display: block;}
    #w006_index_solution_17_title .title {font-size: var(--titleMbFt_px);line-height: var(--titleMbFt_line_height);max-width: initial;}
    #w006_index_solution_17_title .subtitle{font-size:var(--font-bri-S);line-height: var(--font-bri-L);margin: 0.3rem 0;}
}
/* 结束 */



/* 解决方案电脑端 */
#w006_index_solution_17_solve{border-radius:0.1rem; position: relative; overflow: hidden; margin-top: 0.88rem;font-size: 0.16rem;}
#w006_index_solution_17_solve .li{width: 2.26rem;  transition: .5s;overflow: hidden;background: url() no-repeat right / auto 100%;}
#w006_index_solution_17_solve .li .left{width: 2.26rem; background-color:#F6F6F6;height: 4.36rem; padding-left: 0.35rem; position: relative; transition: .5s;}
#w006_index_solution_17_solve .li .left .ico{width: 0.8rem;height: 1rem; margin-top: 0.78rem;}
#w006_index_solution_17_solve .li .left .ico img{max-width:100%; max-height:100%;}
#w006_index_solution_17_solve .li .left .title{font-size: 0.2rem; font-weight: 500;line-height: 1.5;color:#333333}
#w006_index_solution_17_solve .li .left .title_en{opacity: 0.5;font-size: 0.16rem; margin-top: 0.13rem;}
#w006_index_solution_17_solve .li .left .brief{padding-top: 0.43rem;font-weight: 400;line-height: 1.56;color: #f6f6f6;display: none;}
#w006_index_solution_17_solve .li .left .more{position: absolute;  width: 0.5rem; height: 0.5rem;border: 2px solid #333333;opacity: 0.2; border-radius: 50%; bottom:0.7rem; left:0.35rem;}



#w006_index_solution_17_solve .li:nth-child(2n+1) .left{background-color:#F1F1F1;}
#w006_index_solution_17_solve .li:nth-child(n+2)  .left .title{color:#333333}

#w006_index_solution_17_solve .li.cur{width: calc(100% - 2.26rem * 3); }
#w006_index_solution_17_solve .li.cur .left{background: var(--curColor) ; width:2.7rem;}
#w006_index_solution_17_solve .li.cur .left .ico img{display: none; height: 1.65rem;  }
#w006_index_solution_17_solve .li.cur .left .title_en{color:#ffffff;line-height: 1;}
#w006_index_solution_17_solve .li.cur .left .title{color:#ffffff;padding-top: 0.7rem;height: 1rem;}
#w006_index_solution_17_solve .li.cur .left .title{margin-top:-1.96rem;}
#w006_index_solution_17_solve .li.cur .left .brief{display: block;margin-right: 0.38rem;width: 1.91rem;max-height: 1.45rem;}
#w006_index_solution_17_solve .li.cur .left .more{border: 1px solid #ccc;background-color: #ffffff;opacity: 1;}





/* 手机端 */
#w006_index_solution_17_solve_mobile{display: none;}
@media screen and (max-width: 751px){
     #w006_index_solution_17_solve{display: none;}

     #w006_index_solution_17_solve_mobile{display:block ;}
     #w006_index_solution_17_solve_mobile .slide{transform:scale(.8); -webkit-transform:scale(.89);height: 8rem;width: 6rem;position: relative;}
     #w006_index_solution_17_solve_mobile .slide .plan{width: 100%; background: var(--curColor);border-radius: 0.2rem 0.2rem 0 0;padding: 0.12rem 0;color: #fff;}
     #w006_index_solution_17_solve_mobile .slide .plan .ico{display: none;}
     #w006_index_solution_17_solve_mobile .slide .plan .title{font-size: var(--font-txt-S);line-height: var(--font-txt-L); font-weight: 500;flex: 1;text-align: center;padding: .1rem 0;}
     #w006_index_solution_17_solve_mobile .slide .plan .title_en{font-size: var(--font-bri-S);display: none;}
     #w006_index_solution_17_solve_mobile .slide .showImg img{height: 100%; width: 100%;}
     #w006_index_solution_17_solve_mobile .slide .brief{padding: 0.2rem; background: #f6f6f6;}
     #w006_index_solution_17_solve_mobile .slide .brief > *{color:#333333;font-size: var(--font-txt-S);line-height: var(--font-txt-L);height: calc(4 * var(--font-txt-L));}

     #w006_index_solution_17_solve_mobile .swiper-container{margin-top: 0.5rem;}
     #w006_index_solution_17_solve_mobile .container .swiper-slide-active,
     #w006_index_solution_17_solve_mobile .container .swiper-slide-duplicate-active{transform:scale(1); -webkit-transform:scale(1);}
}
.w006_index_about_16_wrap{padding-top: var(--paddingTop);margin-bottom: var(--paddingBottom);background: url(/module/w006/index/about/images/productSecond.png) no-repeat center/cover;}
@media screen and (max-width: 751px){
    .w006_index_about_16_wrap{padding-top: var(--appPaddingTop);margin-bottom: 0;padding-bottom: var(--appPaddingBottom);}
}


#w006_index_about_16_title{gap: 0.3rem;color: #333;}
#w006_index_about_16_title .title{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);}
#w006_index_about_16_title .subtitle{font-size:0.16rem;line-height: 1.5;color: #ccc;margin-top: 0.32rem;}
#w006_index_about_16_title .brief{font-size:0.16rem; line-height: 0.3rem;max-height: 0.9rem;margin: 0.95rem 0 0.56rem;max-width: 50%;}
#w006_index_about_16_title .btn{min-width: 1.8rem; height: 0.5rem; background: #fff; border-radius: 0.25rem; border:1px solid rgba(51, 51, 51, 0.2); text-align: center;font-size:0.16rem;transition: 0.3s;padding: 0 0.16rem;}

#w006_index_about_16_title.myleft{}
#w006_index_about_16_title.myleft .brief{}
#w006_index_about_16_title.mycenter{justify-content: center;text-align: center;}
#w006_index_about_16_title.mycenter .brief {margin: 0.95rem auto 0.56rem;}
#w006_index_about_16_title.myright{justify-content: flex-end;text-align: right;}
#w006_index_about_16_title.myright .brief {margin: 0.95rem 0 0.56rem auto;}

@media screen and (any-hover: hover) {
    #w006_index_about_16_title .btn:hover{background: var(--hoverColor);color: #fff;border: var(--hoverColor);}
}

@media screen and (max-width:751px) {
    #w006_index_about_16_title {display: block;margin-bottom: 0.3rem;}
    #w006_index_about_16_title .title {font-size:var(--font-big-S);line-height: var(--font-big-L);font-weight: var(--font-big-B);max-width: initial;}
    #w006_index_about_16_title .subtitle{font-size:var(--font-bri-S);line-height: var(--font-bri-L);margin: 0.3rem 0;}
    #w006_index_about_16_title .brief{font-size:var(--font-bri-S); line-height: var(--font-bri-L);max-height: calc(3 * var(--font-bri-L));margin: 0.95rem 0 0.56rem;max-width: 100%;}
    #w006_index_about_16_title .btn {font-size:var(--font-txt-S);min-width: 2.4rem;height: 0.7rem;border-radius: 0.35rem;}
}




#w006_index_about_16_list{gap: 0.3rem;min-height: 2.36rem;background: var(--bgColor);border-radius: 0.2rem;color:#fff;padding: 0.7rem 1.2rem;transform: translateY(50%);}

#w006_index_about_16_list .li{max-width: 30%;}
#w006_index_about_16_list .li .number{gap: 0 5px;}
#w006_index_about_16_list .li .number .num{font-size: 0.48rem; font-weight: 600;white-space: nowrap;}
#w006_index_about_16_list .li .number > span{font-size: 0.2rem;}
#w006_index_about_16_list .li .tag{font-size: 0.18rem;line-height: 1.5;margin-top: 0.3rem;}



@media screen and (max-width: 751px){
    #w006_index_about_16_list{transform: translateY(0);padding: 0.6rem;margin-top: 0.9rem;}
    #w006_index_about_16_list .li{min-width: initial;max-width: initial;}
    #w006_index_about_16_list .li .number{gap: 0 5px;}
    #w006_index_about_16_list .li .number .num{font-size: var(--font-big-S); font-weight: 600;white-space: nowrap;}
    #w006_index_about_16_list .li .number > span{font-size: var(--font-bri-S);}
    #w006_index_about_16_list .li .tag{font-size: var(--font-txt-S);line-height: var(--font-txt-L);margin-top: 0.3rem;}
}
#w030_contact_feedback_51_form {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);}
#w030_contact_feedback_51_form .title {font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);margin-bottom: 0.6rem;}
#w030_contact_feedback_51_form.myleft .title{text-align: left;}
#w030_contact_feedback_51_form.myright .title{text-align: right;}
#w030_contact_feedback_51_form.mycenter .title{text-align: center;}

#w030_contact_feedback_51_form .form {background-color: #f9f9f9;padding: 0.6rem 0.7rem 0.7rem;}
#w030_contact_feedback_51_form .form .grid {display: grid;gap: 0.4rem;grid-template-columns: repeat(3, calc((100% - 0.8rem)/3));margin-bottom: 0.4rem;}
#w030_contact_feedback_51_form .form .grid .input {border: 1px solid #fff;width: 100%; height: 0.5rem; font-size: 0.16rem;color: #333;padding: 0 0.2rem;background-color: #fff;}
#w030_contact_feedback_51_form .form .textarea {height: 1.7rem;border: 1px solid #fff;width: 100%;padding: 0.1rem 0.2rem;line-height: 0.3rem;font-size: 0.16rem;color: #333;background-color: #fff;}
#w030_contact_feedback_51_form .form .btn {width: 2rem;height: 0.6rem;line-height: 0.5rem;margin: 0.4rem auto 0;font-size: 0.18rem;cursor:pointer; color: var(--btn_1st_font_color);background-color: var(--btn_1st_bg_color);border-radius:var(--btn_1st_border_radius);border-width: var(--btn_1st_border_width);border-style: var(--btn_1st_border_style);border-color: var(--btn_1st_border_color);}

/* 填入内容提示&是否必填 */
#w030_contact_feedback_51_form .form .text {font-size: 0.18rem;line-height: 1;color: #333;padding-bottom: 0.3rem;}
#w030_contact_feedback_51_form .form .text .span {color: red;}

/* 输入框交互颜色 */
#w030_contact_feedback_51_form .form .grid .input.focus {border-color: var(--formColor);}
#w030_contact_feedback_51_form .form .textarea.focus {border-color: var(--formColor);}
/* 表单检查错误样式 */
#w030_contact_feedback_51_form .form .input.is-error{border-color: red;}
#w030_contact_feedback_51_form .form .textarea.is-error{border-color: red;}
#w030_contact_feedback_51_form .form .input input{width: 100%;height: 100%;line-height: 0.55rem;}
#w030_contact_feedback_51_form .form .textarea textarea{width: 100%;height: 100%;}
@media screen and (max-width:1024px) {
    #w030_contact_feedback_51_form .title {margin-bottom: 0.5rem;}
    #w030_contact_feedback_51_form .form {padding: 0.5rem;}
}
@media screen and (max-width:768px) {
    #w030_contact_feedback_51_form {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
    #w030_contact_feedback_51_form .title {font-size: var(--font-sub-S);line-height: var(--font-sub-L);}
    #w030_contact_feedback_51_form .form {padding: 0.5rem 0.4rem;}
    #w030_contact_feedback_51_form .form .grid {grid-template-columns: 100%;}
    #w030_contact_feedback_51_form .form .grid .input {height: 0.8rem;}
    #w030_contact_feedback_51_form .form .grid .input input {font-size: var(--font-txt-S);}
    #w030_contact_feedback_51_form .form .textarea {font-size: var(--font-txt-S);line-height: var(--font-txt-L);height: 3rem;}
    #w030_contact_feedback_51_form .form .btn {font-size: var(--font-sma-S);width: 2.6rem;height: 0.8rem;border-radius: 0.4rem;}
    #w030_contact_feedback_51_form .form .text {font-size: var(--font-txt-S);padding-bottom: 0.15rem;}
}
#w006_index_footer_19 {font-size:0.16rem; padding-top: var(--paddingTop);padding-bottom: 1rem;background:var(--bg_color);color: var(--font_color_1);}

#w006_index_footer_19 .left{position: relative;}
#w006_index_footer_19 .left .logo{max-width: 30%; margin:0.5rem 0;}

#w006_index_footer_19 .left .line{position: absolute;right: 0;left: -100%;height: 1px; background: var(--font_color_3);}

#w006_index_footer_19 .left .nav .dl{display: flex; flex-direction: column;margin-right: 1.1rem;}
#w006_index_footer_19 .left .nav .dl .dt{font-size: 0.18rem; padding-bottom: 0.3rem; padding-top: 0.6rem;}
#w006_index_footer_19 .left .nav .dl .dd{line-height: 0.36rem;color: var(--font_color_2);transition: 0.3s;}

@media (any-hover: hover){
    #w006_index_footer_19 .left .nav .dl .dd:hover{color:var(--navHoverColor);text-decoration:underline;}
}

#w006_index_footer_19 .contact_us{width: 27.5%;padding-top: 0.53rem;padding-left: 0.6rem;position: relative;}
#w006_index_footer_19 .contact_us::before{content: '';display: block;position: absolute;left: 0;top: 0;bottom: -1rem;width: 1px;background: var(--font_color_3);}
#w006_index_footer_19 .contact_us .title {font-size: 0.18rem;}

#w006_index_footer_19 .contact_us .contact{padding-top: 0.2rem;gap: 0 0.24rem;}
#w006_index_footer_19 .contact_us .contact .a{width: 0.5rem; height:0.5rem;font-size: 0.3rem;color: #666666; background: #fff; border-radius: 50%;transition: .3s;}
#w006_index_footer_19 .contact_us .contact .a:hover{background:var(--hoverColor);color:#fff}

#w006_index_footer_19 .contact_us .phone{font-size: 0.18rem; font-weight: 500;padding-top: 0.52rem;line-height: 0.3rem;}
#w006_index_footer_19 .contact_us .number{font-size: 0.3rem;font-weight: bold;color: var(--numColor);line-height: 0.3rem;margin-top: 0.04rem;}
#w006_index_footer_19 .contact_us .message{padding-top: 0.24rem;line-height: 0.3rem;}
#w006_index_footer_19 .contact_us .address{line-height: 0.3rem;}

@media screen and (max-width: 1024px){
	#w006_index_footer_19 .contact_us {width: 45%;}
}

@media screen and (max-width: 850px){
    #w006_index_footer_19 .contact_us {width: 40%;}
}
@media screen and (max-width: 751px){
	#w006_index_footer_19 {display: none;}
	#w006_index_footer_19 .contact_us {width: 45%;}
}




/* 移动端 */
#w006_index_footer_19_small{display: none;}
@media screen and (max-width: 751px){
	#w006_index_footer_19_small{display: block;padding-bottom: 0.5rem;padding-top: var(--appPaddingTop);background:var(--bg_color);color: var(--font_color_1);}

	#w006_index_footer_19_small .footer{padding-top: 0.5rem;}
	#w006_index_footer_19_small .footer .ul .li_top{border-bottom: 1px solid var(--font_color_2);font-size:var(--font-txt-S);line-height: var(--font-txt-L);padding: 0.26rem 0;}
	#w006_index_footer_19_small .footer .ul .li_top i{font-size: var(--font-txt-S);transition: .3s;}
	#w006_index_footer_19_small .footer .ul.cur .li_top > i{transform: rotateZ(90deg);}

	#w006_index_footer_19_small .footer .ul .li_box .li{border-bottom: 1px solid var(--font_color_2);font-size:var(--font-bri-S);line-height:  var(--font-bri-L);padding: 0.26rem 0 0.26rem 0.15rem;color: var(--font_color_2);}
	#w006_index_footer_19_small .footer .ul .li_box .li:first-child{padding-top: 0.2rem;}
	#w006_index_footer_19_small .footer .ul .li_box .li:last-child{margin-bottom: 0.2rem;}

	#w006_index_footer_19_small .message{padding-top: 0.5rem;}
	#w006_index_footer_19_small .message .title {font-size: var(--font-big-S);}
	#w006_index_footer_19_small .message .contact{padding: 0.4rem 0;gap: 0 0.3rem;}
	#w006_index_footer_19_small .message .contact .a{width: 0.6rem;height: 0.6rem;background: var(--font_color_1);border-radius: 50%;font-size: var(--font-sub-S);color: var(--bg_color);}
	#w006_index_footer_19_small .message .phone{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
	#w006_index_footer_19_small .message .number{font-size: var(--font-sub-S);line-height: var(--font-sub-S);font-weight: bold;color: var(--linkColor);}
	#w006_index_footer_19_small .message .message{font-size:var(--font-txt-S);line-height: var(--font-txt-L);padding-top: 0.24rem;}
	#w006_index_footer_19_small .message .address{font-size:var(--font-txt-S);line-height: var(--font-txt-L);}

	#w006_index_footer_19_small .copy_app{font-size: var(--font-txt-S);gap: 0.1rem 0.2rem;display: flex;flex-wrap: wrap;margin-top: 0.3rem;}
}




/* 友情链接 */
#w006_index_footer_19_copy { background: var(--linkColor);}
#w006_index_footer_19_copy .content {height: 1.2rem;}

#w006_index_footer_19_copy .copy {display: flex;flex-wrap: wrap;font-size: 0.16rem;color: #fff;gap: 0.1rem;opacity: .7;}
#w006_index_footer_19_copy .links{font-size: 0.16rem;margin-left: 0.3rem;position: relative;}
#w006_index_footer_19_copy .links .button {font-size: 0.24rem;color: #fff;width: 2.75rem;height: 0.45rem;border-radius: 0.25rem;background: rgba(255, 255, 255, 0.3);padding: 0 0.2rem;opacity: .7;}
#w006_index_footer_19_copy .links .button .span {margin:0 0.2rem;font-size: 0.16rem;}
#w006_index_footer_19_copy .links .box {position: absolute;right: 0;bottom: 100%;display: none;width: 100%;border-radius: 0.25rem;}
#w006_index_footer_19_copy .links .box .ul{overflow-y: auto;max-height: 2.24rem;width: 100%;background: #fff;border-radius: 0.25rem;}
#w006_index_footer_19_copy .links .box .link {line-height: 1.6;color: #000;display: block;padding: 0.1rem;transition: .3s;}
#w006_index_footer_19_copy .links .box .link:first-child{margin-top: 0.1rem;}
#w006_index_footer_19_copy .links .box .link:last-child{margin-bottom: 0.1rem;}

#w006_index_footer_19_copy .links.cur .button .button_i{transform: rotate(180deg);}
#w006_index_footer_19_copy .links .box .link:hover {background: #f8f8f8;padding-left: 0.15rem;color: var(--linkColor);}

@media screen and (max-width:750px) {
    #w006_index_footer_19_copy .content {height: 1rem;}
    #w006_index_footer_19_copy .copy {font-size: var(--font-bri-S);display: none;}
    #w006_index_footer_19_copy .links {font-size: var(--font-txt-S);width: 100%;margin-left: 0;}
    #w006_index_footer_19_copy .links .button{font-size: var(--font-txt-S);width: 100%;height: 0.6rem;border-radius: 0.4rem;}
    #w006_index_footer_19_copy .links .button .span{font-size: var(--font-txt-S);}
	#w006_index_footer_19_copy .links .button .button_i{font-size: var(--font-txt-S);}
	#w006_index_footer_19_copy .links .box{box-shadow: 0 0 0.2rem 0.01rem rgba(0, 0, 0, 0.2);}
	#w006_index_footer_19_copy .links .box .ul{max-height: 3.6rem;}
}